Subject: Last Call: 'Network News Transport Protocol' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 23 Mar 2004 11:29:20 -0500

The IESG has received a request from the NNTP Extensions WG to consider the 
following document:

- 'Network News Transport Protocol '
   <draft-ietf-nntpext-base-22.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-04-06.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-nntpext-base-22.txt